Subject: Re: 14425200 ; Broker UK{europe} ; 2 day(s), 12 hours away ; Sam Smith) - Empty Envelope
From: Anezka Koubkova <[email-masked]>
To: India SS Escalations <[email-masked]>
Cc: 'Kritika Mirchandani' <[email-masked]>, ashwinee <[email-masked]>, Brian Sexton <[email-masked]>
Date: Thu, 22 Mar 2018 09:58:11 +0000

Hi Stephen,

here is proof of purchase provided by seller. Seller sold only 2 tickets in 1 order with us for this event, so I think it is really low probability, that he would forget to send those tickets. Can you please advise?

Thank you,

Anezka

________________________________
From: Anezka Koubkova
Sent: Tuesday, March 20, 2018 6:01:33 PM
To: India SS Escalations
Cc: 'Kritika Mirchandani'; ashwinee; Brian Sexton
Subject: Re: 14425200 ; Broker UK{europe} ; 2 day(s), 12 hours away ; Sam Smith) - Empty Envelope

Hi Stephen,

I informed seller about the issue, but he claims that he shipped tickets to his buyer. Seller provided requested PoP. Seller's failure rate is 0%. I don't know if seller really didn't send those tickets, or if buyer took them and now he is trying to get new ones. Can you please advised what is your opinion in this?

Thank you,

Anezka

________________________________
From: India SS Escalations
Sent: Monday, March 19, 2018 4:45:45 PM
To: Anezka Koubkova
Cc: 'Kritika Mirchandani'; ashwinee; Brian Sexton; India SS Escalations
Subject: RE: 14425200 ; Broker UK{europe} ; 2 day(s), 12 hours away ; Sam Smith) - Empty Envelope

Assigned to Anezka.

Stephen.

From: Brian Sexton
Sent: 19 March 2018 16:11
To: India SS Escalations <[email-masked]>
Cc: 'Kritika Mirchandani' <[email-masked]>; ashwinee <[email-masked]>
Subject: TID: 14425200 ; Broker UK{europe} ; 2 day(s), 12 hours away ; Sam Smith) - Empty Envelope

Hi,

This buyer reports empty envelope. They say just the Confirmation Email was inside.

Could someone please investigate this with the Broker UK?

Kind regards,

Brian

From: Kritika Mirchandani [mailto:[email-masked]]
Sent: Monday 19 March 2018 08:25
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: ashwinee <[email-masked]<mailto:[email-masked]>>
Subject: SS ESC: (TID: 14425200 ; Broker UK{europe} ; Time to event: 2 day(s), 12 hours away ; Event name: Sam Smith)

Hi Brian,

TID: 14425200

The buyer claims to have received an envelope with an order confirmation and no tickets inside.

Buyer claims that she went to the post office to check the weight of the package. When the order was shipped it weighed 0.50kg and when she checked the weight it was 0.36kg.

Can you please ask Seller if he has shipped the tickets?

Regards

Kritika